/*     293851 : 번호 입력형 타이틀      */
.number_title__293851__ ul{list-style:none;margin:0;padding:0;}
.number_title__293851__ li{display:inline-block;vertical-align:middle;}
.number_title__293851__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__293851__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__293851__.style_35 p{font-size:18px;}
.number_title__293851__.style_40 p{font-size:22px;}
.number_title__293851__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__293851__ span{font-size:16px;}
}

/*     293852 : 공백      */
.solid_line__293852__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__293852__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293852__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293852__ {height:30px}
}

/*     293853 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__293853__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__293853__ ul li {display:table;margin-top:5px;margin-bottom:15px;font-size:14px;line-height:1.5em}
.text_list__293853__ ul li:last-child {margin-bottom:0;}
.text_list__293853__ ul li:first-child {margin-top:0}
.text_list__293853__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__293853__ span:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_list__293853__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__293853__.s_size_75 ul li span {font-size:.75em}
.text_list__293853__.s_size_100 ul li span {font-size:1em}
.text_list__293853__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__293853__.s_size_200 ul li span {font-size:2em;line-height:1em}
.text_list__293853__.s_size_250 ul li span {font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__293853__ ul li {font-size:14px}
}

/*     293854 : 맞춤형 컨텐츠      */
.empty__293854__ {background:#fff;}
.empty__293854__ ul {margin:0;padding:0;border-bottom:1px solid #dfdfdf;list-style:none;}
.empty__293854__ li {box-sizing:border-box;border:1px solid #dfdfdf;border-bottom:0;background:#fff;cursor:pointer;transition:width .2s;}
.empty__293854__ li .inner {padding:24px;}
.empty__293854__ li .inner:after {content:'';display:block;clear:both;}
.empty__293854__ li .inner > .nmb {display:none;margin-bottom:25px;font-size:15px;font-weight:bold;color:#000000}
.empty__293854__ li .figure {float:right;max-width:54px;}
.empty__293854__ li .figure .off_img {display:block;}
.empty__293854__ li .figure .on_img {display:none;}
.empty__293854__ li .caption {float:left;width:calc(100% - 60px);}
.empty__293854__ li .caption p {margin:0;padding:0}
.empty__293854__ li .caption .nmb {display:block;margin-bottom:10px}
.empty__293854__ li .caption .subject {font-size:17px;font-weight:bold;color:#000000;word-break:break-all}
.empty__293854__ li .caption .cont {display:none;margin-top:10px;font-size:14px;color:#888888}

.empty__293854__ li.on,
.empty__293854__ li:hover {border:1px solid #ff8400}
.empty__293854__ li.on .inner > .nmb {display:block;}
.empty__293854__ li.on .figure {max-width:60px;}
.empty__293854__ li.on .figure .off_img {display:none;}
.empty__293854__ li.on .figure .on_img {display:block;}
.empty__293854__ li.on .caption {width:calc(100% - 70px);}
.empty__293854__ li.on .caption .nmb {display:none;}
.empty__293854__ li.on .caption .subject {color:#ff8400}
.empty__293854__ li.on .caption .cont {display:block;}

@media all and (min-width:1024px) {
	.empty__293854__ ul {border-right:1px solid #dfdfdf;}
	.empty__293854__ ul:after {content:'';display:block;clear:both;}
	.empty__293854__ li {float:left;min-height:355px;border-right:0;}
	.empty__293854__ li .inner > .nmb {display:block;margin-bottom:70px;font-size:18px}
	.empty__293854__ li .figure {float:none;margin:0 auto;min-height:66px;}
	.empty__293854__ li .caption {float:none;width:100%;margin-top:35px;}
	.empty__293854__ li .caption .nmb {display:none;}
	.empty__293854__ li .caption .subject {font-size:18px;text-align:center;}
	.empty__293854__ li .caption .cont {display:font-size:16px;}

	.empty__293854__ li.on > .nmb {margin-bottom:45px;}
	.empty__293854__ li.on .figure {max-width:73px;}
	.empty__293854__ li.on .caption {width:100%;}
	.empty__293854__ li.on .caption .subject {text-align:left;}
}



/*     293855 : 번호 입력형 타이틀      */
.number_title__293855__ ul{list-style:none;margin:0;padding:0;}
.number_title__293855__ li{display:inline-block;vertical-align:middle;}
.number_title__293855__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__293855__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__293855__.style_35 p{font-size:18px;}
.number_title__293855__.style_40 p{font-size:22px;}
.number_title__293855__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__293855__ span{font-size:16px;}
}

/*     293856 : 공백      */
.solid_line__293856__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__293856__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__293856__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__293856__ {height:30px}
}

/*     293857 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__293857__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__293857__ ul li {display:table;margin-top:5px;margin-bottom:15px;font-size:14px;line-height:1.5em}
.text_list__293857__ ul li:last-child {margin-bottom:0;}
.text_list__293857__ ul li:first-child {margin-top:0}
.text_list__293857__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__293857__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__293857__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__293857__.s_size_75 ul li span {font-size:.75em}
.text_list__293857__.s_size_100 ul li span {font-size:1em}
.text_list__293857__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__293857__.s_size_200 ul li span {font-size:2em;line-height:1em}
.text_list__293857__.s_size_250 ul li span {font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__293857__ ul li {font-size:14px}
}

